@import url("https://fonts.googleapis.com/css?family=Josefin+Sans:700");
:root {
  --dark: #333;
  --light: #272730;
  --neutral: #363642;
  --neutral-dark: #d1d1d1;
  --color: #69539D;
  --colortt: #223c50;
  --color-light: #E64882;
    --color-lighttt: #f0f0f0;
  --color-dark: #6645AF;
    --color-darktt: #bac6d0;
  --font-stack: "Josefin Sans", "Montserrat", "sans-serif";
}



.hero__phone {
  width: 100vw;
  height: 100vh;
  background: #1A1E23;
  position: relative;
  overflow: hidden;
}


.menu__buttontt {
  --x: -250%;
  --y: -223%;
  --z: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: linear-gradient(to right, var(--color-lighttt), var(--color-darktt));
  padding: 10px 20px;
  border-radius: 20px;
  box-shadow: 0 2px 40px -10px var(--colortt);
  color: var(--light);
  font-size: 16px;
  white-space: nowrap;
  position: absolute;
  bottom: 30px;
  left: 50%;
  transform: translate3d(var(--x), var(--y), var(--z));
  cursor: pointer;
  z-index: 105;
  transition: 0.15s cubic-bezier(0.33, 1, 0.53, 1);
}


.menu__button {
  --x: -50%;
  --y: -223%;
  --z: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: linear-gradient(to right, var(--color-light), var(--color-dark));
  padding: 10px 20px;
  border-radius: 20px;
  box-shadow: 0 2px 40px -10px var(--color);
  color: var(--light);
  font-size: 16px;
  white-space: nowrap;
  position: absolute;
  bottom: 30px;
  left: 50%;
  transform: translate3d(var(--x), var(--y), var(--z));
  cursor: pointer;
  z-index: 105;
  transition: 0.15s cubic-bezier(0.33, 1, 0.53, 1);
}
.menu__button[hidden] {
  --y: 200%;
}
.menu__button div {
  display: flex;
  align-items: center;
  width: 12px;
  height: 12px;
  margin-right: 20px;
}
.menu__button div div {
  display: table;
  height: 1px;
  background: var(--light);
  box-shadow: 0 4px 0 var(--light), 0 -4px 0 var(--light);
}

.menu__overlay {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.1);
  position: absolute;
  z-index: 100;
}

@media screen and (min-width: 900px) {
.menu__body {
  --x: 0;
  --y: 0;
  --z: 0;
  display: block;
  height: 50%;
  min-width: 385px;
  max-width: 385px;
  background: var(--light);
  padding-bottom: 15px;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  box-shadow: 0px -9px 50px -30px black;
  font-family: "Montserrat", sans-serif;
  position: absolute;
  bottom: 0;
  z-index: 105;
  transform: translate3d(var(--x), var(--y), var(--z));
  transition: 0.2s cubic-bezier(0.33, 1, 0.53, 1);
}
}

@media screen and (min-width: 800px) and (max-width: 900px) {
.menu__body {
  --x: 0;
  --y: 0;
  --z: 0;
  display: block;
  height: 40%;
  width: 50%;
  background: var(--light);
  padding-bottom: 15px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  box-shadow: 0px -9px 50px -30px black;
  font-family: "Montserrat", sans-serif;
  position: absolute;
  bottom: 0;
  z-index: 105;
  transform: translate3d(var(--x), var(--y), var(--z));
  transition: 0.2s cubic-bezier(0.33, 1, 0.53, 1);
}
}

@media screen and (min-width: 600px) and (max-width: 800px) {
.menu__body {
  --x: 0;
  --y: 0;
  --z: 0;
  display: block;
  height: 50%;
  width: 50%;
  background: var(--light);
  padding-bottom: 15px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  box-shadow: 0px -9px 50px -30px black;
  font-family: "Montserrat", sans-serif;
  position: absolute;
  bottom: 0;
  z-index: 105;
  transform: translate3d(var(--x), var(--y), var(--z));
  transition: 0.2s cubic-bezier(0.33, 1, 0.53, 1);
}
}


@media screen and (min-width: 500px) and (max-width: 600px) {
.menu__body {
  --x: 0;
  --y: 0;
  --z: 0;
  display: block;
  height: 50%;
  width: 100%;
  background: var(--light);
  padding-bottom: 15px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  box-shadow: 0px -9px 50px -30px black;
  font-family: "Montserrat", sans-serif;
  position: absolute;
  bottom: 0;
  z-index: 105;
  transform: translate3d(var(--x), var(--y), var(--z));
  transition: 0.2s cubic-bezier(0.33, 1, 0.53, 1);
}
}


@media screen and (min-width: 400px) and (max-width: 500px) {
.menu__body {
  --x: 0;
  --y: 0;
  --z: 0;
  display: block;
  height: 50%;
  width: 100%;
  background: var(--light);
  padding-bottom: 15px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  box-shadow: 0px -9px 50px -30px black;
  font-family: "Montserrat", sans-serif;
  position: absolute;
  bottom: 0;
  z-index: 105;
  transform: translate3d(var(--x), var(--y), var(--z));
  transition: 0.2s cubic-bezier(0.33, 1, 0.53, 1);
}
}



@media screen and (min-width: 200px) and (max-width: 400px) {
.menu__body {
  --x: 0;
  --y: 0;
  --z: 0;
  display: block;
  height: 58%;
  width: 100%;
  background: var(--light);
  padding-bottom: 15px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  box-shadow: 0px -9px 50px -30px black;
  font-family: "Montserrat", sans-serif;
  position: absolute;
  bottom: 0;
  z-index: 105;
  transform: translate3d(var(--x), var(--y), var(--z));
  transition: 0.2s cubic-bezier(0.33, 1, 0.53, 1);
}
}


.menu__body[hidden] {
  --y: 150%;
}
.menu__body > *:not(:last-child) {
  border-bottom: 2px solid var(--neutral);
}

.menu__header {
  display: flex;
  justify-content: space-between;
  padding: 15px 20px;
}
.menu__header label div {
  width: 15px;
  height: 15px;
  border: 2px solid var(--dark);
  border-radius: 50%;
  position: relative;
  transform: rotate(5.5rad);
}
.menu__header label div:after {
  content: "";
  width: 2px;
  height: 10px;
  background: var(--dark);
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
}
.menu__header p {
  font-size: 18px;
  font-weight: bold;
  vertical-align: center;
  white-space: nowrap;
}
.menu__header h3 {
  font-weight: normal;
}
.menu__header button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 25px;
  height: 25px;
  background: var(--neutral-dark);
  border-radius: 50%;
  cursor: pointer;
}
.menu__header button div {
  width: 15px;
  height: 3px;
  background: var(--light);
  position: relative;
  transform: rotate(5.5rad);
}
.menu__header button div:before {
  content: "";
  width: 3px;
  height: 15px;
  background: var(--light);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.menu__links {
  display: flex;
  padding: 4px 0px;
  font-weight: bold;
  overflow-x: auto;
}
.menu__links a {
  flex: 1 1 1px;
  padding: 10px 8px;
  color: var(--dark);
  text-decoration: none;
  white-space: nowrap;
}

.menu__contact {
  display: flex;
  padding: 8px;
}
.menu__contact svg {
  width: 100%;
  fill: var(--color);
}
.menu__contact a {
  flex: 1 1 30%;
  padding: 5px;
  margin: 5px;
  border-radius: 8px;
  background: var(--neutral);
  color: var(--color);
  text-align: center;
  font-size: 14px;
  font-weight: bold;
}





.tabs2 {

  border-bottom:0px solid #5A4399;
  
  border-radius: 0px;

  padding-top:15px;

  margin-bottom:30px;

}


.tabs3 {

  border-bottom:2px solid #5A4399;
  
  border-radius: 20px;

  padding-top:15px;

  margin-bottom:30px;

}



.tabs2 .tab1 {

  display:inline-block;
  
  border-radius: 30px;

  height:30px;

  line-height:30px;

  background:#8674AF;

  color:#5B3A9E;

  padding:0 3%;

  margin-right:4px;

  cursor:pointer;

  text-transform:uppercase;

  font-weight:bold;

  font-size:10pt;
  

}

@media only screen and (orientation: portrait){
 
 .tabs2 .tab1 {

  display:inline-block;

  height:30px;

  line-height:30px;

  background:#8674AF;

  color:#5B3A9E;
  
  padding:5 1%;

  margin-right:4px;

  cursor:pointer;

  text-transform:uppercase;

  font-weight:bold;

  font-size:8pt;
  

}

.tabs2 {



  padding-top:2px;

  margin-bottom:3px;

}
 
 
.button {

    Margin-top: 7px;
  
  display:inline-block;

  padding:0 10%;

  height:30px;

  line-height:30px;

  font-size:10pt;

  border-radius:20px;

  color:#fff;

  background:#49B77E;

  text-transform:uppercase;

  cursor:pointer;

  box-shadow: 0 0 2px 0 rgba(0,0,0,0.38);

} 
 
 
 
 
 
}


.tabs2 .tab1:hover {

  background:#17141F;

  color:#fff;

}



.tabs2 .tab1.cur {

  background:#5A4399;

  color:#1BB562;

}



.col.hidden {

  display:none;

}


